
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


body {
    font-family: Arial, sans-serif;
    line-height: 1.6;
    background-color: #c0c0c0;
    color: #000000;
}

header {
    background-color: #026100d1;
    color: rgb(93, 204, 68);
    padding: 10px 0;
    text-align: center;
}

header .logo h1 {
    font-size: 2.5em;
    margin: 0;
}

nav ul {
    list-style: none;
    margin-top: 20px;
}

nav ul li {
    display: inline;
    margin-right: 20px;
}

nav ul li a {
    color: rgb(7, 33, 0);
    text-decoration: none;
    font-size: 1.1em;
}

nav ul li a:hover {
    text-decoration: underline;
}

section {
    margin-bottom: 20px;
}

section img {
    width: 50%;
    height: auto;
    border-radius: 8px;
    margin-top: 40px;
}

button {
    font-size: 38px;
    background-color: #026100d1 ;
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

button:hover {
    background-color: #004d00;
}

footer {
    background-color: #004406;
    color: white;
    text-align: center;
    padding: 10px;
}

footer a {
    color: #02c302;
    text-decoration: none;
}

footer a:hover {
    text-decoration: underline;
}
.container-imagem{
    display: flex;
    align-items: center;
    font-size: 24px;
}
.imagem{
    width: 50%;
    height: 50%;
    border-radius: 8px;
}
h2{
    text-align: center;
    font-size: 38px;
    background-color: #026100d1 ;
    color: #36b236;
}